Bug 137018 - [UPDATE] security/gpa: Update to version 0.9.0, maintain
[UPDATE] security/gpa: Update to version 0.9.0, maintain
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-23 02:10 UTC by bsdkaffee
Modified: 2009-07-27 23:30 UTC (History)
0 users

See Also:


Attachments
2009-07-22-gpa.diff (3.58 KB, patch)
2009-07-23 02:10 UTC, bsdkaffee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bsdkaffee 2009-07-23 02:10:01 UTC
Update security/gpa to version 0.9.0
- Mark MAKE_JOBS_SAFE
- Make NLS optional
- Update WWW to a more useful site
- Take maintainership

How-To-Repeat: Use attached diff.
Comment 1 Martin Wilke freebsd_committer 2009-07-23 13:19:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-07-27 23:24:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2009-07-27 23:24:44 UTC
miwi        2009-07-27 22:24:29 UTC

  FreeBSD ports repository

  Modified files:
    security/gpa         Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.9.0
  
  PR:             137018
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.34      +20 -9     ports/security/gpa/Makefile
  1.12      +3 -3      ports/security/gpa/distinfo
  1.3       +1 -1      ports/security/gpa/pkg-descr
  1.8       +16 -17    ports/security/gpa/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"